<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>d
: <a class="el" href="classOgre_1_1Plane.html#a8e7de1712320968bee111002bc2938b8">Ogre::Plane</a>
</li>
<li>D
: <a class="el" href="unionOgre_1_1SmallVectorBase_1_1U.html#aa2b6067eb30ca4f879b8b87d4ac5d42d">Ogre::SmallVectorBase::U</a>
</li>
<li>data
: <a class="el" href="classOgre_1_1PixelBox.html#ac4fe215e13fc38d6a45e0c40ee2f1425">Ogre::PixelBox</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#ae2c1d1787dfea05c7d03d5651f62d4ae">Ogre::GpuProgramParameters::AutoConstantEntry</a>
</li>
<li>dataType
: <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#abe44294de0ca95bbea253b60aec0c351">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
</li>
<li>def
: <a class="el" href="structOgre_1_1TerrainGroup_1_1TerrainSlot.html#aa0cb112bc24303af1881f7849b7c0585">Ogre::TerrainGroup::TerrainSlot</a>
</li>
<li>DEFAULT_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a62561ccf5ff323942a9a4fab94bee7e3">Ogre::ResourceGroupManager</a>
</li>
<li>DEFAULT_SCHEME_NAME
: <a class="el" href="classOgre_1_1MaterialManager.html#a290b828b5d44637ee4d247a09ea81bd6">Ogre::MaterialManager</a>
, <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator.html#a50a41bdc60047796354703d8d77d028a">Ogre::RTShader::ShaderGenerator</a>
</li>
<li>defaultParamLines
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#acfa11da8b33a1fd4c07527bbb3d17772">Ogre::MaterialScriptContext</a>
</li>
<li>degenerate
: <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#a83b46b6487ee08a92449c8698fc8fc11">Ogre::EdgeData::Edge</a>
</li>
<li>deleteInputData
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#ab5bbdf7852ee1d2192c421c17df237e7">Ogre::Terrain::ImportData</a>
</li>
<li>DELTA_BUFFER
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a570b17be150e8de773197f801a6a2a2e">Ogre::TerrainQuadTreeNode</a>
</li>
<li>deltaUpdateRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a364544a6a9c0c3a17c2ee11f6518b4dd">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>depth
: <a class="el" href="structOgre_1_1GLFBOManager_1_1FormatProperties_1_1Mode.html#a6d6cea381ba3087e149c7f31e62a3450">Ogre::GLFBOManager::FormatProperties::Mode</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1FormatProperties_1_1Mode.html#ae684ab8c39c9d41a39a65b33eef1f989">Ogre::GLESFBOManager::FormatProperties::Mode</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1FormatProperties_1_1Mode.html#a095ddd322c2dadcb009b4f9ca874f8e4">Ogre::GLES2FBOManager::FormatProperties::Mode</a>
, <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#a26cb0c0451c0842eb191a08fb9cb1942">Ogre::ImageCodec::ImageData</a>
</li>
<li>depthBuffer
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#ac6a72aa7e7a07c45bb42bbfff89abf8b">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>depthBufferId
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#aa9c8a54bdaa418233c6f10c3a8a2eb98">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>depthBufferPoolId
: <a class="el" href="structOgre_1_1ShadowTextureConfig.html#adff6099049e80aea87663b51d7e3659b">Ogre::ShadowTextureConfig</a>
</li>
<li>DERIVED_DATA_ALL
: <a class="el" href="classOgre_1_1Terrain.html#aaef9ac3a5d1ceed0260a17f93b88d848">Ogre::Terrain</a>
</li>
<li>DERIVED_DATA_DELTAS
: <a class="el" href="classOgre_1_1Terrain.html#adc4deb8ce09c46f3d6215ea1ff390959">Ogre::Terrain</a>
</li>
<li>DERIVED_DATA_LIGHTMAP
: <a class="el" href="classOgre_1_1Terrain.html#a1ebde7f1f98abe26938397f7110c88f3">Ogre::Terrain</a>
</li>
<li>DERIVED_DATA_NORMALS
: <a class="el" href="classOgre_1_1Terrain.html#a633492f40707af756814bca31f0f35ba">Ogre::Terrain</a>
</li>
<li>description
: <a class="el" href="structOgre_1_1SceneManagerMetaData.html#a8df3fc448d9a7ac3c1fd42367a992f15">Ogre::SceneManagerMetaData</a>
, <a class="el" href="classOgre_1_1Exception.html#a54edba4b99e73bf953b25888ee57b008">Ogre::Exception</a>
, <a class="el" href="classOgre_1_1ParameterDef.html#ae96c017b7f2f644978e2bfd9769b55c2">Ogre::ParameterDef</a>
</li>
<li>destNormalBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a098debe872ac4c67507daf401e25727a">Ogre::TempBlendedBufferInfo</a>
</li>
<li>destPositionBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a51ba46f5674027983a641c8f5919ed5a">Ogre::TempBlendedBufferInfo</a>
</li>
<li>destroyOnShutdown
: <a class="el" href="structOgre_1_1IlluminationPass.html#af9cd19ab72ba8c1906fe4dc2e76de372">Ogre::IlluminationPass</a>
</li>
<li>devicePattern
: <a class="el" href="structOgre_1_1Technique_1_1GPUDeviceNameRule.html#a3425c07d9ce84c5a7fa0c765b7dde8db">Ogre::Technique::GPUDeviceNameRule</a>
</li>
<li>direction
: <a class="el" href="classOgre_1_1Particle.html#ad096a8561ce604af5262b1bb2aeee56a">Ogre::Particle</a>
</li>
<li>dirtyRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataRequest.html#af351c17e10a42958748e4866b13f4010">Ogre::Terrain::DerivedDataRequest</a>
</li>
<li>distance
: <a class="el" href="structOgre_1_1RaySceneQueryResultEntry.html#af3e8eed523c4215c5733a9886db7ec29">Ogre::RaySceneQueryResultEntry</a>
</li>
<li>driverCount
: <a class="el" href="classOgre_1_1D3D11Driver.html#a5f8c68763886aa2e0fae2e13187f9eff">Ogre::D3D11Driver</a>
</li>
<li>dstDefinition
: <a class="el" href="structOgre_1_1GpuSharedParametersUsage_1_1CopyDataEntry.html#a92bc9884a27d27a84a2ab2e2176c8278">Ogre::GpuSharedParametersUsage::CopyDataEntry</a>
</li>
<li>dw
: <a class="el" href="classOgre_1_1DualQuaternion.html#aef3bbc49149643d5bfc3dbde4064dde3">Ogre::DualQuaternion</a>
</li>
<li>dx
: <a class="el" href="classOgre_1_1DualQuaternion.html#a488ce81a7866d481169647cff04dc17c">Ogre::DualQuaternion</a>
</li>
<li>dy
: <a class="el" href="classOgre_1_1DualQuaternion.html#a123fbf0958bccd9f5381d6f124d0586e">Ogre::DualQuaternion</a>
</li>
<li>dz
: <a class="el" href="classOgre_1_1DualQuaternion.html#acfec8064c128940237fe204e7b0e9f99">Ogre::DualQuaternion</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
